
\begin{tikzpicture}
% Declare Points
\coordinate (X) at (-6,0);
\coordinate (B) at (0,0);
\coordinate (Y) at (-3,-5.196);

% Draw Angle
\draw pic [draw, thick, CornflowerBlue, fill=CornflowerBlue!30, angle radius = 0.8 cm] {angle = X--B--Y};
\draw[thick, round cap-round cap] (X) -- (B) -- (Y);
\node[callout absolute pointer=(B), callout_style1, callout pointer shorten=1.3cm, fill=CornflowerBlue!20] at (203:3.8) {n°2 : \dots\dots\dots \vrule width 0pt height 0.5cm};

% Label Points

\end{tikzpicture}
